%perl_module Video-Frequencies 0.03 4

Summary:	Perl interface to the Video4linux tuner frequencies.
Group:		Applications/Multimedia
License:	distributable
URL:		http://ivtv.sourceforge.net/
Source0:	http://prdownloads.sourceforge.net/ivtv/%{pkgname}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-root
BuildArch:	noarch

%description
This package provides a table of hashes that represent all the current
frequency mappings that are used by Video4Linux programs.

Do perldoc Video::Frequencies to get complete instructions, etc.

%prep
%setup -q -n %{pkgname}-%{version} 

%build
%perl_configure
make
%perl_makecheck

%install
rm -rf %{buildroot}
%perl_makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc README MANIFEST COPYING Changes
%{perl_vendorlib}/Video/Frequencies.pm
%{perl_man3dir}/Video::Frequencies.3pm*

%changelog
* Wed Jun 18 2003 Axel Thimm <Axel.Thimm@ATrpms.net> 
- Initial build.
